{
  "string": [
    {
      "name": "entry_MainAbility",
      "value": "爱泊客"
    },
    {
      "name": "mainability_description",
      "value": "Java_Empty Ability"
    },
    {
      "name": "mainability_HelloWorld",
      "value": "你好，世界"
    },
    {
      "name": "widget_ability_description",
      "value": "服务卡片"
    },
    {
      "name": "btn_xml_layout",
      "value": "跳转到XML布局页面"
    },
    {
      "name": "btn_code_layout",
      "value": "跳转到代码布局页面"
    },
    {
      "name": "xml_layout_title",
      "value": "XML布局页面"
    },
    {
      "name": "code_layout_title",
      "value": "代码布局页面"
    }
  ]
}